Bug 212472 - sbin/fsck/fsck.8 - Add HISTORY
Summary: sbin/fsck/fsck.8 - Add HISTORY
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sevan Janiyan
URL: https://reviews.freebsd.org/D8104
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-09-08 01:47 UTC by Sevan Janiyan
Modified: 2017-03-30 02:39 UTC (History)
0 users

See Also:


Attachments
fsck(8) - Add History (404 bytes, patch)
2016-09-08 01:47 UTC, Sevan Janiyan
no flags Details | Diff
fsck(8) - Add History (590 bytes, patch)
2016-09-08 02:32 UTC, Sevan Janiyan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2016-09-08 01:47:10 UTC
Created attachment 174504 [details]
fsck(8) - Add History

fsck showed up in 4.0BSD in the CSRG archive.
Bump date.
Comment 1 Sevan Janiyan 2016-09-08 02:32:24 UTC
Created attachment 174505 [details]
fsck(8) - Add History

The original fsck became fsck_ffs, this is a filesystem independent wrapper from NetBSD.
Comment 2 commit-hook freebsd_committer 2016-10-05 20:31:53 UTC
A commit references this bug:

Author: sevan
Date: Wed Oct  5 20:31:44 UTC 2016
New revision: 306733
URL: https://svnweb.freebsd.org/changeset/base/306733

Log:
  Add history section to fsck(8)

  PR:		212472
  Approved by:	bcr (mentor)
  MFC after:	5 days
  Differential Revision:	https://reviews.freebsd.org/D8104

Changes:
  head/sbin/fsck/fsck.8
Comment 3 commit-hook freebsd_committer 2016-10-16 23:47:24 UTC
A commit references this bug:

Author: sevan
Date: Sun Oct 16 23:47:00 UTC 2016
New revision: 307439
URL: https://svnweb.freebsd.org/changeset/base/307439

Log:
  MFC r306733:
  Add history section to fsck(8)

  PR:		212472
  Approved by:	bcr (mentor)
  Differential Revision:	https://reviews.freebsd.org/D8104

Changes:
_U  stable/11/
  stable/11/sbin/fsck/fsck.8
Comment 4 commit-hook freebsd_committer 2017-03-30 02:39:44 UTC
A commit references this bug:

Author: sevan
Date: Thu Mar 30 02:38:38 UTC 2017
New revision: 316209
URL: https://svnweb.freebsd.org/changeset/base/316209

Log:
  MFC r306733

  Add history section to fsck(8)

  PR:		212472
  Approved by:	bcr (mentor)
  Differential Revision:	https://reviews.freebsd.org/D8104

Changes:
_U  stable/10/
  stable/10/sbin/fsck/fsck.8